body {
  background-color: white;
  margin: auto;
  text-align: center;
  background-image: url(background.png);
  color: black;
  }

  h1 { font-family: Helvetica; 
  font-size: 23px; 
  font-style: normal; 
  font-variant: normal; 
  font-weight: 700; 
  line-height: 23px; 
  } 
  
  h3 { font-family: Helvetica; font-size: 17px; 
  font-style: italic; font-variant: normal; 
  font-weight: 400; 
  line-height: 23px;
  } 
  
  p { font-family: Helvetica; 
  font-size: 14px; 
  font-style: normal; 
  font-variant: normal; 
  font-weight: 400; 
  line-height: 23px; 
  } 
  
  blockquote { font-family: Helvetica; 
  font-size: 17px; 
  font-style: italic; 
  font-variant: normal; 
  font-weight: 400; 
  line-height: 23px; 
  } 
  
  pre { font-family: Helvetica; 
  font-size: 11px; 
  font-style: normal; 
  font-variant: normal; 
  font-weight: 400; 
  line-height: 23px; 
  }
